#map_menu .menu_select {
    width: 100%;
    margin: 1px 0;
}

/*#map_menu .year_select {
	width:117px;
	margin:1px 0;
}*/

.region_select {
    width: 600px;
    margin-bottom: 3px;
}

.olControlScale {
    right: 190px;
    bottom: 0;
}

.alert {
    padding: 10px;
}

.sidebar {
    z-index: 1000;
    display: block;
    padding: 0;
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
}

.sidebar > h4 {
    padding-left: 10px;
}

.olControlAttribution {
    position: absolute;
    font-size: 10px;
    text-align: right;
    color: #eeeeee;
    bottom: 0 !important;
    right: 0;
    background: transparent;
    filter: alpha(opacity=30);
    font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
    padding: 2px 4px;
    border-radius: 5px 0 0 0;
}

.olControlAttribution a:link {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

a.olButton.olControlZoomIn,
a.olButton.olControlZoomOut {
    text-decoration: none;
    color: #333;
}

div.olControlZoom a {
    background: #f9f9f9;
    color: #666;
}

div.olControlZoom a:hover {
    background: #666;
    color: #f9f9f9;
}

div.olControlZoomPanel {
    top: 15px;
    left: 15px;
}

#map_wrapper {
    margin-top: 10px;
    /*border: solid 1px #ddd;*/

}

#overview-map {
    width: 100%;
    margin-bottom: 3px;
}

#overview-map .olControlOverviewMapElement {
    background-color: #ddd;
    padding: 2px;
    height: 140px;
}

#overview-map .olControlOverviewMapElement .olMap {
    width: 100% !important;
}

#overview-map .olControlOverviewMapExtentRectangle {
    border: 2px dotted sandybrown;
}

#overview-map .olControlOverviewMapRectReplacement {
    /*  background-image: url("img/overview_replacement.gif");*/
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
    background-image: -webkit-linear-gradient(top, #3c3c3c 0, #222 100%);
    background-image: linear-gradient(to bottom, #3c3c3c 0, #222 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border-color: #000;
}

.nav-sidebar > .active > a,
.nav-sidebar > .active:hover > a,
.nav-sidebar > .active:focus > a {
    font-weight: bold;
    color: #fff;
    background-color: #333;
}

.navbar-nav {
    padding: 0;
}

.navbar-brand {
    padding-top: 15px;
}

.navbar-nav li.current > a {
    font-weight: bold;
}

#header-logo {
    padding-top: 8px;
}

.block-white {
    background-color: #fff;
    /*padding-top: 15px;*/
}

#advanced_filter_options {
    padding-top: 15px;
}

.navbar-inverse .navbar-text {
    color: #ccc;
}

h4.panel-title {
    font-weight: bold;
}

.label-info {
    background-color: #555;
}

.disabled {
    opacity: 0.5;
}


/**** TRIAL MAP CSS**/

#map {
    width: 100%;
    height: 400px;
}

#map_menu .menu_select {
    width: 100%;
    margin: 1px 0;
}

#map_menu .year_select {
    width: 45%;
    margin: 1px 0;
}

.region_select {
    width: 600px;
    margin-bottom: 3px;
}

table#trial_project_list {
    width: 100%;
}

#project_details th,
#project_treatment th,
#project_soil th,
#project_rainfall th,
#project_results th,
#related_trials th {
    background: #F0F0F0;
    border: 1px solid #D9D9D9;
    color: #000;
}

#project_details td,
#project_treatment td,
#project_soil td,
#project_rainfall td,
#project_results td,
#related_trials td {
    border: 1px solid #D9D9D9;
}


ul.trial_dialog_list {
    margin: 0 50px;
}

ul.trial_dialog_list li {
    padding: 2px 0;
}

#display_options_container {
    position: absolute;
    z-index: 1000;
    right: 20px;
}

#display_options_button {
    padding: 5px;
    background: #f9f9f9;
    border: 1px solid #BED8CE;
    float: right;
    margin-right: 5px;
    font-weight: bold;
    color: inherit;
    text-decoration: none;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}


#display_options_button:hover {
    cursor: pointer;
}

#display_options {
    padding: 5px;
    background: #f9f9f9;
    float: right;
    margin-right: -63px;
    margin-top: 26px;
    border-radius: 5px;
    border-top-right-radius: 0;
    box-shadow: 5px 7px 10px rgba(100, 100, 100, 0.5);
}

#display_options .menu_select {
    width: 210px;
    margin-bottom: 2px;
}

#zoom_scroll_options_container {
    position: absolute;
    z-index: 3;
    left: 24px;
    top: 75px;

    background: rgba(255, 255, 255, 0.4) none repeat scroll 0 0;
    border-radius: 4px;
    padding: 2px;


}

#zoom_scroll_toggle {
    background: #eeaf35 none repeat scroll 0 0;
    color: #ffffff;

    display: block;

    border-radius: 4px;
    font-size: 18px;
    font-weight: bold;
    height: 22px;
    line-height: 19px;
    margin: 1px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 22px;
}

#trial_site_legend {
    padding: 5px;
    border-radius: 5px;
    background: #f9f9f9;
    border: 1px solid #BED8CE;
    position: absolute;
    z-index: 999;
    right: 20px;
    top: 215px;
}

.mouse_wheel_message {
    padding: 5px;
    border-radius: 5px;
    background: #f9f9f9;
    opacity: 0.7;
    position: absolute;
    z-index: 999;
    left: 300px;
    top: 5px;
}


#average_rainfall_legend {
    font-size: 11px;
    padding: 5px;
    border-radius: 5px;
    background: #f9f9f9;
    position: absolute;
    z-index: 999;
    left: 30px;
    top: 150px;
}

#disclaimer_modal .modal-dialog {
    width: 90%;
}

#status-bar {
    background-color: #000;
    float: left;
    font-size: 10px;
    width: 100%;
    color: #fff;
}

.olLayerGoogleCopyright,
.olLayerGoogleV3.olLayerGooglePoweredBy {
    display: none !important;
}

a.stealth,
a.stealth:link,
.content a.stealth,
.content a.stealth:link {
    color: inherit;
    text-decoration: inherit;
}

a.stealth:hover,
.content a.stealth:hover {
    text-decoration: underline;
}

.fa.fa-toggle-on.hover-toggle {
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}

.excluded_trial_project_row:nth-of-type(odd) {
    background: #efefef;
}

.excluded_trial_project_row.unexcluded,
.excluded_trial_project_row.unexcluded h4 {
    color: #aaa;
}

.excluded_trial_project_row.unexcluded .trial_data_icon {
    border-color: #aaa;
}

.excluded_trial_project_row {
    padding-bottom: 15px;
    padding-top: 5px;
}

.unexclude-container {
    padding-top: 5px;
}

.unexclude-container a,
.unexclude-container a:link,
.content .unexclude-container a,
.content .unexclude-container a:link {
    color: #333;
}

.unexclude-container a:hover,
.unexclude-container a:focus {
    color: #004d66;
}

.btn-group > .btn:hover > .fa.fa-toggle-on.hover-toggle,
.btn-group.open > .btn > .fa.fa-toggle-on.hover-toggle {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}

#map_wrapper {
    margin-bottom: -30px;
    overflow: hidden;
}

#trial_result_container {
    margin-top: 30px;
}

#trial_results_container h3:first-child {
    margin-top: 20px;
}

#trial_results_container > .row .trial_project_row,
#trial_results .row.trial_project_row {
    border-bottom: 2px solid #BED8CE;
}

#trial_results_container > .row:last-of-type .trial_project_row {
    border-bottom: none;
}

.trial_project_row {
    /*border-bottom: 1px dashed #aaaaaa;*/
    /*padding: 0;*/
    /*margin-bottom: 20px;*/
}

.panel-body.trial_project_row {
    padding: 0 0 15px;
}

.content a.btn.pdf-link {
    color: #da0000;
}

.trial_project_row .btn-default {
    background: #eee;
    border: none;
    border-radius: 0;
}

h4.trial-year {
    font-weight: normal;
}

.trial_project_row h5 {
    font-weight: normal;
    font-size: 14px;
}

.trial_project_row_header {
    background: #ddd;
}


.trial-detail-lists .table tr {
    border: 1px solid #ddd;
    background: #fff;
}

.trial_project_row .trial-detail-lists .panel {
    border: none;
}

.trial_project_row .trial-detail-lists .panel .table {
    margin-top: 0;
}

.trial-detail-lists .table tr.list-group-item-default {
    background: #f9f9f9;
}

.panel > .table > tbody:first-child > tr:first-child th {
    border-top: 1px solid #ccc;
}

.trial-detail-lists .table {
    border-collapse: separate;
}

.trial-detail-lists .table tr {
    border: none;
}

.trial-detail-lists .table td,
.trial-detail-lists .table th {
    border-top: 1px solid #ccc;
}

.trial-detail-lists .table tr td:first-child,
.trial-detail-lists .table tr th:first-child {
    border-left: 1px solid #ccc;
}

.trial-detail-lists .table tr td:last-child,
.trial-detail-lists .table tr th:last-child {
    border-right: 1px solid #ccc;
}

.trial-detail-lists .table tr:last-child td {
    border-bottom: 1px solid #ccc;
}


.trial_project_row > .panel-default {
    background: #fff;

}

.bookmarked_trials {
    margin-top: 15px;
}

.bookmarked_trials .trial_project_row .panel-body {
    border-top: 2px solid #eeaf35;
    background: #fff;
}


.trial_type_excess {
    display: none;
    list-style: none outside none;
}

.year_excess {
    display: none;
    list-style: none outside none;
}

.crop_type_excess {
    display: none;
    list-style: none outside none;
}

.soil_type_excess {
    display: none;
    list-style: none outside none;
}

.variety_type_excess {
    display: none;
    list-style: none outside none;
}

.trial_site_excess {
    display: none;
    list-style: none outside none;
}

.measurement_type_excess {
    display: none;
    list-style: none outside none;
}

.trial_project_excess {
    display: none;
    list-style: none outside none;
}

td.rainfall_1 {
    background: #eff3ff;
    opacity: 0.8;
}

td.rainfall_2 {
    background: #bdd7e7;
    opacity: 0.8;
}

td.rainfall_3 {
    background: #6baed6;
    opacity: 0.8;
}

td.rainfall_4 {
    color: #ffffff;
    background: #3182bd;
    opacity: 0.8;
}

td.rainfall_5 {
    color: #ffffff;
    background: #08519c;
    opacity: 0.8;
}

td.rainfall_extreme {
    background: #000000;
    color: #ffffff;
    opacity: 0.8;
}

td.temperature_1 {
    background: #2c7bb6;
    opacity: 0.8;
}

td.temperature_2 {
    background: #abd9e9;
    opacity: 0.8;
}

td.temperature_3 {
    background: #ffffbf;
    opacity: 0.8;
}

td.temperature_4 {
    background: #fdae61;
    opacity: 0.8;
}

td.temperature_5 {
    background: #d7191c;
    color: #ffffff;
    opacity: 0.8;
}

td.growing_season_month {
    /*font-weight:bold;*/
}

.list-group-item.active a:link,
.list-group-item.active a:visited,
.list-group-item.active a:active {
    color: #ffffff;
}

.pdf_summary {
    max-width: 100%;
    overflow: hidden;
}

.dim {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.select2-disabled {
    color: #999;
}

td.existing {
    font-weight: bold;
}


/*** SOIL COLOURS ****/
td.soil_cell {
    font-size: 10px;
    text-align: center;
    width: 10%;
}

.sand {
    border: 1px solid #C2B280;
    background-color: #C2B280;
    color: #ffffff;
}

.brown {
    border: 1px solid #6C541E;
    background: #6C541E;
    color: #ffffff;
}

.gravel {
    border: 1px solid #5E5E5E;
    background: #5E5E5E;
    color: #ffffff;
}

.red {
    border: 1px solid #A52A2A;
    background: #A52A2A;
    color: #ffffff;
}

.loam {
    border: 1px solid #665f4d;
    background: #665f4d;
    color: #ffffff;
}

.clay {
    border: 1px solid #996633;
    background: #996633;
    color: #ffffff;
}

.acid {
    border: 1px solid #A8BB19;
    background: #A8BB19;
    color: #ffffff;
}

.duplex {
    background: #f2f6f8; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #f2f6f8), color-stop(50%, #d8e1e7), color-stop(51%, #b5c6d0), color-stop(100%, #e0eff9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%); /* IE10+ */
    background: linear-gradient(135deg, #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f6f8', endColorstr='#e0eff9', GradientType=1); /* IE6-9 fallback on horizontal gradient */
    color: #000000;
}

.shallow {
    background: rgb(255, 255, 255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(241, 241, 241, 1) 74%, rgba(84, 67, 36, 1) 91%, rgba(84, 67, 36, 1) 98%, rgba(246, 246, 246, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(74%, rgba(241, 241, 241, 1)), color-stop(91%, rgba(84, 67, 36, 1)), color-stop(98%, rgba(84, 67, 36, 1)), color-stop(100%, rgba(246, 246, 246, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(241, 241, 241, 1) 74%, rgba(84, 67, 36, 1) 91%, rgba(84, 67, 36, 1) 98%, rgba(246, 246, 246, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(241, 241, 241, 1) 74%, rgba(84, 67, 36, 1) 91%, rgba(84, 67, 36, 1) 98%, rgba(246, 246, 246, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(241, 241, 241, 1) 74%, rgba(84, 67, 36, 1) 91%, rgba(84, 67, 36, 1) 98%, rgba(246, 246, 246, 1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(241, 241, 241, 1) 74%, rgba(84, 67, 36, 1) 91%, rgba(84, 67, 36, 1) 98%, rgba(246, 246, 246, 1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0); /* IE6-9 */
}

a.label-default,
a.label.crop-type {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*padding: .2em .6em .2em;*/
}

.label-default {
    border: 1px solid #777;
    /*padding: .2em .6em .2em;*/
}

#crop-species-group {
    margin-top: 3px;
}

a.label-default,
a.label-default:link,
.content a.label-default:link,
a.label-default:visited,
.content a.label-default:visited {
    color: #fff;
}

a.label-default:hover,
a.label-default:focus {
    color: #fff;
}

a.soil_order,
a.soil_order:link,
.content a.soil_order:link
.content a.soil_order:visited {
    color: #fff;
    text-decoration: none;
}

a.soil_order:hover,
a.more-less-toggle:hover {
    text-decoration: none;
}

.more-less-toggle {
    padding: 5px 7px;
    border: 1px solid #35373C;
    background: #fff;
    display: inline-block;
}

a.more-less-toggle:hover {
    border-color: #eeaf35;
    background: #efefef;
    color: #000;
}

.trial-year {
    padding-right: 10px;
}

.Anthroposol {
    color: rgb(204, 153, 204);
}

.Calcarosol {
    color: rgb(255, 204, 204);
}

.Chromosol {
    color: rgb(230, 179, 77);
}

.Dermosol {
    color: rgb(179, 204, 51);
}

.Ferrosol {
    color: rgb(255, 102, 128);
}

.Hydrosol {
    color: rgb(128, 255, 217);
}

.Kandosol {
    color: rgb(255, 255, 153);
}

.Kurosol {
    color: rgb(230, 217, 128);
}

.Organosol {
    color: rgb(204, 102, 51);
}

.Podosol {
    color: rgb(204, 255, 230);
}

.Rudosol {
    color: rgb(204, 255, 102);
}

.Sodosol {
    color: rgb(153, 102, 25);
}

.Tenosol {
    color: rgb(102, 204, 102);
}

.Vertosol {
    color: rgb(204, 204, 179);
}

/*.label.crop-type,
.label.label-default {
	font-size: 12px;
}*/

.label.label-default {
    background-color: #777;
    border: 1px solid #777;
}

.crop-type-tooltip.tooltip.top .tooltip-arrow {
    border-top-color: #eeaf35;
}

.crop-type-tooltip.tooltip.left .tooltip-arrow {
    border-left-color: #eeaf35;
}

.crop-type-tooltip.tooltip.right .tooltip-arrow {
    border-right-color: #eeaf35;
}

.crop-type-tooltip.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #eeaf35;
}

.crop-type-tooltip .tooltip-inner {
    color: #333;
    text-align: left;
    background-color: #fff;
    border: 1px solid #eeaf35
}

.crop-type-tooltip .fa {
    margin-left: 25px;
}

.crop-type-tooltip.tooltip.in {
    opacity: 1;
}

a.soil_link:link,
a.soil_link:visited,
a.soil_link:active {
    color: inherit;
}

.mild_frost {
    background: #aaa;
}

.moderate_frost {
    background: #666;
}

.severe_frost {
    background: #222;
}

.tab-heading {
    display: none;
}

.weather-table-container {
    background: #fff;
    /*border: 1px solid #ccc;*/
    margin-top: 5px;
}

.weather-table.table > tbody > tr > th {
    border-top: none;
}

.metrics {
    margin-top: 15px;
}

.metrics .panel {
    background: #ffffff;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: none;
    /*text-align: center;*/
}

.metrics .panel-heading {
    font-weight: bold;
}

.metrics .panel-body {
    padding-top: 3px;
    padding-bottom: 3px;
}

tr.total td,
tr.total th {
    /*font-style:italic;*/
    font-weight: bold;
    border-top: 1px solid #eeaf35;
}

.btn-disclaimer,
a.btn-disclaimer:visited {
    background: transparent;
    border-color: #777;
    color: #dba40f;
    font-weight: bold;
}

a.btn-disclaimer:hover {
    background: transparent;
    color: #dba40f;
    font-weight: bold;
    border-color: #fff;
}


#layerswitcher label {
    margin-bottom: 1px;
    font-weight: normal;
    margin-left: 4px;
    margin-top: 1px;
    font-size: 13px;
}

.has-submenu h4 {
    padding: 5px 15px;
}

.has-submenu > ul > li > a {
    padding-left: 25px;
}

.sidebar .nav > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
}

ul.nav-sidebar li ul {
    list-style: none;
    padding-bottom: 10px;
    padding-top: 10px;
}

ul.nav-sidebar li.active ul {
    background: #fff;
}

ul.nav-sidebar li.active ul li a {
    font-size: 13px;
}

.chart_tooltip {
    width: 300px;
}

table.weather-table th,
table.weather-table td {
    text-align: center;
}

.pagination.records-pagination a:hover,
.pagination.num-recs a:hover {
    text-decoration: none;
}

.pagination.records-pagination li.current a,
.pagination.num-recs li.current a {
    background-color: #eee;
    border-color: #ddd;
    font-weight: bold;
    color: #000;
}

.pagination.num-recs {
    float: right;
}

.trial_project_row .btn-group > .btn + .dropdown-toggle {
    padding-left: 12px;
    padding-right: 12px;
}

.loading_panel {
    margin-top: 30px;
    margin-bottom: -40px;
    padding-bottom: 0;
}

#crop-species-list .list-group-item,
#treatment-type-list .list-group-item,
#year-list .list-group-item,
#trial-data-list .list-group-item,
#measurement-type-list .list-group-item,
#organisation-list .list-group-item,
#soil-type-list .list-group-item,
#trial-site-list .list-group-item,
#trial-site-state-list .list-group-item,
#related-program-list .list-group-item,
#trial-design-list .list-group-item {
    border-top: none;
    border-bottom: none;
    padding: 5px 15px;
}

#crop-species-list .list-group-item:first-of-type,
#treatment-type-list .list-group-item:first-of-type,
#year-list .list-group-item:first-of-type,
#trial-data-list .list-group-item:first-of-type,
#measurement-type-list .list-group-item:first-of-type,
#organisation-list .list-group-item:first-of-type,
#soil-type-list .list-group-item:first-of-type,
#trial-site-list .list-group-item:first-of-type,
#trial-site-state-list .list-group-item:first-of-type,
#related-program-list .list-group-item:first-of-type,
#trial-design-list .list-group-item:first-of-type {
    border-top: 1px solid #ddd;
    padding-top: 10px;
}

#crop-species-list .list-group-item:last-of-type,
#treatment-type-list .list-group-item:last-of-type,
#year-list .list-group-item:last-of-type,
#trial-data-list .list-group-item:last-of-type,
#measurement-type-list .list-group-item:last-of-type,
#organisation-list .list-group-item:last-of-type,
#soil-type-list .list-group-item:last-of-type,
#trial-site-list .list-group-item:last-of-type,
#trial-site-state-list .list-group-item:last-of-type,
#related-program-list .list-group-item:last-of-type,
#trial-design-list .list-group-item:last-of-type,
{
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

#crop-species-list .label.label-default,
#treatment-type-list .label.label-default,
#year-list .label.label-default,
#trial-data-list .label.label-default,
#measurement-type-list .label.label-default,
#organisation-list .label.label-default,
#soil-type-list .label.label-default,
#trial-site-list .label.label-default,
#trial-site-state-list .label.label-default,
#related-program-list .label.label-default,
#trial-design-list .label.label-default {
    float: right;
    border-radius: 10px;
}

#related-program-list .list-group-item {
    padding-right: 30px;
}

#related-program-list .list-group-item .label {
    position: absolute;
    right: 5px;
    top: 8px;
}

#trial_explorer_form .apply_filter_btn {
    margin-right: 5px;
    background: #a5a5a5;
    border: 1px solid #a5a5a5;
    font-size: 11px;
    padding: 0 3px;

}

#trial_explorer_form .apply_filter_btn:hover {
    background: #a5a5a5;
    border: 1px solid #a5a5a5;
}

/* Embedded styles */

#embedded_explorer .panel-heading h4 {
    padding-top: 15px;
}

#embedded_explorer .panel-heading h4,
#embedded_explorer .panel-heading h5 {
    margin: 0;
    padding: 10px 0;
}

.bom_attribution {
    margin-top: 30px;
    display: block;
}

.bom_attribution img {
    border-top-left-radius: 11px;
    border-bottom-left-radius: 11px;
}

@media screen and (max-width: 768px) {
    .trial_project_row .dropdown-toggle {
        display: block;
    }

    .sidebar {
        padding-bottom: 10px;
    }

    .sidebar .has-submenu > ul {
        display: none;
    }

    .sidebar .nav > li > a {
        padding-left: 25px;
    }

    .sidebar ul.active {
        display: block;
    }

    .has-submenu {
        position: relative;
    }

    .has-submenu h4 {
        margin-left: 10px;
    }

    .sub-menu-trigger {
        display: block;
        position: absolute;
        width: 100%;
        height: 28px;
        top: 0;
    }

    .has-submenu > a {
        background: url("../images/arrow-head.png") no-repeat scroll right top rgba(0, 0, 0, 0);
        height: 24px;
        position: absolute;
        right: 10px;
        width: 100%;
    }

    .has-submenu > a.active {
        background-position: right bottom;
    }

    nav.pagination-container {
        text-align: center;
    }

    .pagination.num-recs {
        float: none;
    }
}
